/*
Theme Name: Avada Child
Theme URI: Avada-child
Description: WTP Child Theme
Author: WTP Media
Author URI: wtp.media
Version: 1.0.0
Text Domain: Avada-child
Template: Avada
*/


/*--------------------------
*           Index          *
----------------------------
* 1. Global                *
*    1.1 Custom Properties *
*    1.2 Header            *
*    1.3 Footer            *
*    1.4 Sidebar           *
* 2. Home-page             *
* 3. Sub-page              *
* 4. Responsive            *
* 5. Keyframes             *
--------------------------*/

/*--------------------------
*        1. Global         *
--------------------------*/
/* 1.1 Custom Properties */
:root {
    /* Add color custom properties here */
    --color-brand: #486e76;
    --color-brand-dark: #365359;
    --color-brand-rgba: 228, 33, 19;
    --color-accent: #cfc463;
    --color-accent-rgba: 163, 20, 20;
    --color-black: #203032;
    --color-black-rgba: 46, 43, 45;
    --color-white: #fff;
    --color-white-rgba: 255, 255, 255;

    /* Add font custom properties here */
    --font-headings: sans-serif;
    --font-default: sans-serif;
}

html body {
    --content_bg_image: none;
}

/* 1.2 Universal */
html body strong {
    font-weight: bold;
}

/* Don't let phone number links wrap */
a[href^="tel:"],
a[href^="tel+"] {
    white-space: nowrap;
}

/* Hidden Links */
a.hide-link,
a.hide-link:hover {
    color: inherit !important;
    font-weight: inherit !important;
    text-decoration: none !important;
    cursor: default;
}

/* Remove default appearance for iOS/Safari forms */
input:matches([type="button"],
[type="submit"],
[type="reset"]) {
    -webkit-appearance: none !important;
}

h1 {
    /*text-shadow:  1px 1px 5px rgba(0, 0, 0, 0.24);*/
}

html body .dark a,
html body .dark h2,
html body .dark h3,
html body .dark h4,
html body .dark h5,
html body .dark h6,
html body .dark p,
html body .dark ul li,
html body .dark ol li {
    color: #fff;
}

html body h1,
html body h2,
html body h3,
html body h4,
html body h5,
html body h6 {
    text-wrap: balance;
}

.dark a:hover {
    color: #fff;
    text-decoration: underline;
}

.dark p a, .dark a {
    font-weight: 600;
}

.dark.alt a:hover {
    color: var(--color-brand);
    text-decoration: underline;
}


html body:not(.home) .dark a {
    /*color: var(--color-accent);*/
    color: #fff;
    font-weight: 600;
}

html body:not(.home) .dark a:hover {
    color: var(--color-accent);
    /*text-decoration: underline;*/
}

html body .fusion-page-title-bar .fusion-text-2 {
    /*max-width: 1080px;*/
    margin: 0 auto;
}

html body.single .fusion-page-title-bar .fusion-title {
    max-width: 1200px;
    margin: 0 auto;
}

html body.single .post-content .request-appointment-banner h2 {
    font-size: 36px;
}

html body.single #main {
    padding-bottom: 0 !important;
}

html body .post-content ul li,
html body .post-content ol li {
    margin-bottom: 12px;
}

html body .post-content ul,
html body .post-content ol {
    padding-left: 20px;
}

html.avada-is-100-percent-template #main.width-100 {
    padding-top: 0;
}

html body .pmax-centered-col {
    margin-left: auto !important;
    margin-right: auto !important;
}


html body .pmax-form-centered-col .gform_wrapper .gform_footer {
    display: block;
    text-align: center;
}

.row-width-max .fusion-row {
    max-width: 1460px !important;
}

.post-content p {
    line-height: 180%;
    font-family: 'Noto Sans', sans-serif;
    text-wrap: pretty;
}

.post-content p a {
    font-weight: 600;

}

.post-content p a:hover {
    color: inherit;
    text-decoration: underline;
}

html body .fusion-fullwidth.fusion-animated {
    z-index: 3;
}

.to-top-left #toTop {
    left: 35px;
    z-index: 99;
}

body:not(.home) .fusion-tb-header > .fusion-fullwidth {
    background: #ffffff;
    box-shadow: 0 4px 17px -2px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0 4px 17px -2px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0 4px 17px -2px rgba(0, 0, 0, 0.08);
}

/*body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar,*/
/*body:not(.home) .pmax-titlebar {*/
/*    padding-top: 127px;*/
/*}*/

body:not(.home) .fusion-tb-header {
    height: 127px;
}

html body.meet-our-team .fusion-page-title-bar .fusion-text-2,
html body.referring-doctors .fusion-page-title-bar .fusion-text-2,
html body.dentures .fusion-page-title-bar .fusion-text-2 {
    max-width: 90%;
}

html body.dental-bridges .fusion-page-title-bar .fusion-text-2 {
    max-width: 92%;
}


/* ------ PopUp Fix ------ */

html body .mfp-bg {
    height: 100% !important;
    position: fixed !important;
}

html body .mfp-wrap {
    top: 0 !important;
    height: 100% !important;
    position: fixed !important;
    outline: none !important;
}

.pmax-yt-popper-hero {
    position: absolute;
    top: 0;
    z-index: 9;
}

/* 1.1 Custom Properties */

/* 1.2 Header */
.awb-menu_row .menu-text {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: .06em;
}

.fusion-sticky-container:not(.fusion-sticky-spacer) {
    /*background: rgba(248, 247, 242, .93);*/
    background: rgba(255, 255, 255, .9);
    border: none;
    z-index: 16;
}

.header-logo img {
    max-width: 280px;
}

html body .awb-menu__sub-li {
    background: var(--color-brand-dark);
    color: #fff;
}

.awb-menu__open-nav-submenu-hover {
    display: none !important;
}

.fusion-menu.awb-submenu__main-ul a span {
    font-size: 15px;
    line-height: 1.5em;
    text-transform: none;
    font-weight: 500;
    font-family: "Noto Sans", sans-serif !important;
    letter-spacing: 0 !important;
    text-align: left;
    text-wrap: pretty;
}

.contact-btn a {
    background: var(--color-brand);
    font-size: 15px;
    color: #fff;
    padding: 16px 24px 8px 24px;
    border-radius: 0 0 4px 4px;
    border: 1px solid var(--color-brand);
    font-weight: 700;
    font-family: "Noto Sans", sans-serif !important;
    margin-top: 12px;
    letter-spacing: .09em;
}

.contact-btn a:hover {
    background: var(--color-accent);
    border: 1px solid var(--color-accent);
    color: #fff;
}

.contact-btn p {
    margin: 0;
    padding-top: 4px;
}

nav.awb-menu {
    padding-top: 12px;
}

#main #comment-submit .fusion-button-text, .button-default .fusion-button-text, .button.default .fusion-button-text, .comment-form input[type="submit"] .fusion-button-text, .fusion-button-default .fusion-button-text, .gform_page_footer input[type="button"] .fusion-button-text, .gform_wrapper .button .fusion-button-text, .gform_wrapper .gform_button .fusion-button-text, input.button-default .fusion-button-text {
    line-height: 180%;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 600;
    text-decoration: none !important;
}

.fusion-body .fusion-button-default-size, button.button {
    line-height: 180%;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 600 !important;
    font-size: 16px !important;
}

.fusion-body .fusion-button-default-size:hover, button.button:hover {
    border: 1px solid #fff !important;
    text-decoration: none !important;
}

html body .dark .fusion-button:hover {
    text-decoration: none !important;
}

html body a.yt--popper:not(.fusion-button) {
    display: block;
    position: relative;
}

html body a.yt--popper:not(.fusion-button) img {
    border-radius: 5px;
}

html body a.yt--popper:not(.fusion-button) svg {
    position: absolute;
    top: auto;
    max-width: 16%;
    color: #fff;
    bottom: 30px;
    right: 42%;
}

html body a.yt--popper:not(.fusion-button) svg path {
    fill: var(--color-white);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

html body a.yt--popper:not(.fusion-button):hover svg path {
    fill: var(--color-brand);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

html body a.yt--popper:not(.fusion-button):hover svg path {
    fill: var(--color-accent);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.hp-testimonials img {
    /*height: 350px;*/
    /*object-fit: cover;*/
    width: 100%;
    border-radius: 5px;
}

.fusion-imageframe img, .fusion-image-before-after-container img {
    border-radius: 5px;
}

p.pmax-title {
    font-size: 24px;
    font-weight: 500;
}


/* 1.3 Footer */

.footer-main.footer-col .title p {
    font-size: 24px !important;
    color: #fff !important;
    letter-spacing: 1px;
    font-family: "Montserrat", sans-serif;
    line-height: 100%;
    font-weight: 600 !important;
    opacity: 1;
    text-transform: uppercase;
}

.footer-main.footer-col .title {
    margin-bottom: 8px;
}

.footer-main p {
    font-size: 22px;
    font-family: "Noto Sans", sans-serif;
    line-height: 168%;
    font-weight: 400;
    opacity: .9;
}

.footer-main .logo-simple img {
    margin-top: -66%;
    max-width: 130px;
}

.footer-main .fusion-imageframe {
    overflow: visible;
}

.footer-main .logo-text img {
    max-width: 400px;
    margin-bottom: 30px;
    width: 90%;
}

.footer-copyright p {
    font-size: 15px;
    font-family: "Noto Sans", sans-serif;
    line-height: 168%;
    font-weight: 400;
}

.footer-copyright p a {
    font-weight: 700;
}

.footer-main h4 {
    color: #fff !important;
}

.fusion-footer a:hover {
    color: var(--color-accent);
}

.fusion-social-links .fusion-social-networks.color-type-custom .fusion-social-network-icon.hover, .fusion-social-links .fusion-social-networks.color-type-custom .fusion-social-network-icon:hover {
    color: var(--color-accent) !important;
    opacity: .8;
}

/* 1.4 Sidebar */


/*------------------------
*      2. Home-page      *
-------------------------*/
.pmax-video-container.pmax-video-background {
    aspect-ratio: 16/9;
    height: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 480px;
}

.pmax-video-container {
    background: #242019;
}

.pmax-video-container video {
    opacity: .9;
}

.pmax-video-container.pmax-video-background .pmax-video-text {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    max-width: 100%;
}

.pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 78%;
    /*max-width: 1260px;*/
    padding: 12px 30px;
}

.pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 {
    /*-webkit-animation: zoom-in 0.3s 1 normal ease forwards 0.5s;*/
    /*animation: zoom-in 0.3s 1 normal ease forwards 0.5s;*/
    /*-webkit-transform: scale(0);*/
    /*-moz-transform: scale(0);*/
    /*-ms-transform: scale(0);*/
    /*transform: scale(0);*/

    display: block;
    text-align: center;
    color: #fff;
    opacity: .84;
    font-weight: 700;
    line-height: 1.4 !important;
    margin-bottom: 30px;
    font-size: 40px !important;
    letter-spacing: 2px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.24);
    text-wrap: balance;
}

.pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 span.video-text-small {
    font-size: 26px;
    line-height: 1.2 !important;
    display: block;
    font-weight: 500;
    padding-top: 10px;
}

.pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns,
html body #wtp_hero-slider .wtp_hero-slider_content .banner-btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 1.5em;
    -moz-column-gap: 1.5em;
    column-gap: 1.5em;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: center;
    margin-top: 15px;
    /*max-width: 500px;*/
}


.pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a {
    padding: 1em 2em;
    background-color: rgba(54, 83, 89, 0.8);
    /*background-color: var(--green);*/
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-transform: none;
    font-family: "Noto Sans", sans-serif;
}

.pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a:last-child {
    /*background-color: var(--green);*/
    background-color: rgba(207, 196, 99, .8);
    /*border: 1px solid rgba(89,89,98, .4);*/
}

.pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a:first-child {
    border: 0 solid rgba(54, 83, 89, 0.8);
}

.pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a:hover {
    /*background-color: var(--primary);*/
    /*border-color: var(--primary);*/
    /*background: var(--primary);*/
    background-color: var(--color-brand);
    border-color: var(--color-brand);
    background: var(--color-brand);
}

.pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a:last-child:hover {
    background-color: var(--color-brand);
    border-color: var(--color-brand);
    background: var(--color-brand);
}

.pmax-home-banner-video {
    opacity: .8;
}


.pmax-video-container.pmax-video-background .pmax-video-foreground {
    -webkit-animation: 1s fade-in 1 normal;
    animation: 1s fade-in 1 normal;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.pmax-video-container.pmax-video-background .pmax-video-foreground,
.pmax-video-container.pmax-video-background .pmax-video-foreground .pmax-video-inner {
    height: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.pmax-video-container.pmax-video-background .pmax-video-foreground .pmax-video-inner iframe.pmax-hero-iframe {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

@media (min-aspect-ratio: 16/10) {
    .pmax-video-container.pmax-video-background {
        /*height: calc(100vh - 116px) !important;*/
        height: 100vh;
        max-height: 100vh;
        min-height: 650px;
        width: 100%;
    }

    .pmax-video-container.pmax-video-background .pmax-video-foreground,
    .pmax-video-container.pmax-video-background .pmax-video-foreground .pmax-video-inner {
        bottom: auto;
        padding-bottom: 56.6%;
        height: 100%;
    }
}

@media (max-width: 1400px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 {
        font-size: 34px !important;
    }
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 span.video-text-small {
        font-size: 24px;
    }
}

@media (max-width: 1280px) {
    .pmax-video-container.pmax-video-background {
        aspect-ratio: unset;
        height: 100vh;
    }
}

@media (max-height: 650px) and (max-width: 1280px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
        top: 75%;
    }
}

@media (max-width: 1200px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 {
        font-size: 32px !important;
    }
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 span.video-text-small {
        font-size: 22px;
    }
}

@media (max-width: 991px) {
    .pmax-video-container.pmax-video-background {
        height: 625px;
    }
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
        top: 70%;
    }
}

@media (max-width: 767px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 {
        font-size: 28px !important;
        line-height: 1.2 !important;
    }
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 span.video-text-small {
        font-size: 18px;
    }
    .pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a {
        padding: .6em 2em;
    }
}

@media (max-width: 540px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
        top: 68%;
    }
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 {
        font-size: 24px !important;
    }
    .pmax-video-container.pmax-video-background {
        height: 450px;
    }
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
        padding: 12px 20px;
    }
}

@media (max-width: 450px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
        top: 62%;
    }
    .pmax-video-container.pmax-video-background {
        height: 425px;
    }
}
@media (max-width: 350px) {
    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner {
        top: 50%;
    }
    .pmax-video-container.pmax-video-background {
        height: 400px;
    }
}

/* End Video Banner Styles */

html body .hp-image-sbs .content-width .fusion-text {
    /*max-width: 350px ;*/
    margin: 0 auto;
}

html body .hp-image-sbs .content-width .fusion-title {
    max-width: 350px;
    margin: 0 auto 20px;
}

html body .auto-margin {
    max-width: 1400px;
    margin: 0 auto;
}

html body .hp-testimonials h4 {
    text-transform: none;
    letter-spacing: 0;
    font-weight: 600;
    margin-bottom: 0;
    font-size: 22px;
}

html body .hp-blog div.fusion-title-heading.title-heading-center {
    border: 1px solid var(--color-accent);
    padding: 18px !important;
    border-radius: 4px;
    background: var(--color-accent);
    font-weight: 600 !important;
    letter-spacing: 0 !important;
}

html body .hp-blog div.fusion-title-heading.title-heading-center a {
    color: #fff !important;
}

html body .hp-blog div.fusion-title-heading.title-heading-center:hover {
    color: #fff !important;
    background: var(--color-brand);
    border-color: var(--color-brand);
    cursor: pointer;
}

html body .hp-blog div.fusion-title-heading.title-heading-center:hover a {
    color: #fff !important;
}

html body .hp-blog .fusion-title {
    margin: 0 0 20px !important;
}

html body .hp-blog .fusion-title p.title-heading-center {
    text-transform: none;
    letter-spacing: 0;
    font-weight: 600;
    font-size: 22px !important;
    text-align: center;
    padding: 0 10px !important;
}

html body .hp-blog .fusion-title-heading p,
html body .hp-blog .fusion-title-heading a {
    font-weight: 500;
}

html body.single-post h3, html body.single-post h2, html body.single-post h4 {
    margin-bottom: 20px;
    margin-top: 60px;
}

html body.single-post h1 {
    font-size: 36px;
}

html body.single-post h4 {
    font-size: 24px;
}

html body.single-post .post-content h2 {
    margin-top: 45px;
    font-size: 28px;
}

html body.single-post .post-content h3 {
    font-size: 24px;
}

html body.single-post .blog-single-container ul, html body .pmax-list.alt ul {
    padding-left: 30px;
    list-style: none;
    border-left: 2px solid #ededed;
    margin-bottom: 40px;

}


.gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-search input[type=text]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework .gfield:where(.gfield--type-select,.gfield--input-type-select) .chosen-single:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework .gform-theme-field-control:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type=hidden])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework select[multiple]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper .button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper .gform-theme-button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper :where(:not(.mce-splitbtn)) > button:not([id*=mceu_]):not(.mce-open):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper button.button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit],[type=button],[type=reset]).button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper input:is([type=submit],[type=button],[type=reset]):where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus, .gform-theme--framework.gform-theme.gform_wrapper input[type=submit].button.gform_button:where(:not(.gform-theme-no-framework)):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus {
    --gf-local-border-color: var(--color-accent) !important;
    --gf-local-outline-color: var(--color-accent) !important;
}

html body .gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before {
    color: var(--color-accent) !important;
}

html body .gform-theme--framework .gfield:where(.gfield--type-multiselect,.gfield--input-type-multiselect) .chosen-container-multi:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):focus {
    border-color: var(--color-accent) !important;
}

html body.single-post .blog-single-container ul li, html body .pmax-list.alt ul li {
    margin-bottom: 24px;
}

html body .content-width-form .gform-footer, .content-width-form .gform_button.button {
    width: 100% !important;
}

html body .dark .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
html body .dark .gform_wrapper .gfield_select[multiple=multiple],
html body .dark .gform_wrapper .gfield select,
html body .dark .gform_wrapper .gfield textarea {
    background: #365359bf !important;
    border-width: 1px;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

html body .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
html body .gform_wrapper .gfield_select[multiple=multiple],
html body .gform_wrapper .gfield select,
html body .gform_wrapper .gfield textarea {
    border-width: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


html body .gform_wrapper .gform_button.button {
    font-weight: 600 !important;
    letter-spacing: 0 !important;
    border: 1px solid var(--color-accent) !important;
    font-family: "Noto Sans", sans-serif !important;
    border-radius: 8px;
    background: var(--color-accent) !important;
    padding: 18px !important;
    min-width: 160px !important;
    font-size: 17px !important;
}

html body .gform_wrapper .gform_button.button:hover {
    font-weight: 600 !important;
    letter-spacing: 0 !important;
    border: 1px solid #fff !important;
    font-family: "Noto Sans", sans-serif !important;
    border-radius: 8px;
    background: #fff !important;
    padding: 18px !important;
    min-width: 160px !important;
    font-size: 17px !important;
    color: var(--color-accent) !important;
}

.gform_wrapper ::-webkit-input-placeholder, .gform_wrapper select::-webkit-input-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.gform_wrapper ::-moz-placeholder, .gform_wrapper select::-moz-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.gform_wrapper :-ms-input-placeholder, .gform_wrapper select:-ms-input-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.gform_wrapper ::-ms-input-placeholder, .gform_wrapper select::-ms-input-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.gform_wrapper ::placeholder, .gform_wrapper select::placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.gform_wrapper .select-arrow {
    display: none;
}

.gform_wrapper, .gform_wrapper select {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

#wrapper .gform_wrapper .gravity-select-parent select {
    margin: 0;
    font-size: 14px;
    padding-top: 4px;
}

.gform_wrapper ::-moz-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

/* Firefox 19+ */
.gform_wrapper :-moz-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

/* Firefox 18- */
.gform_wrapper :-ms-input-placeholder {
    font-family: "Noto Sans", sans-serif;
    font-weight: 500;
    font-size: 14px;
}

/* IE */

html body .gform_wrapper .ginput_container input {
    width: 100%;
}

html body .gform_wrapper .top_label .gfield_label {
    margin-bottom: 12px !important;
}

html body .gform_wrapper input:focus,
html body .gform_wrapper select:focus,
html body .gform_wrapper textarea:focus {
    outline: 0;
}

html body .gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
html body .gform_wrapper select:focus,
html body .gform_wrapper textarea:focus {
    border-width: 1px;
}

html body .dark .gform_wrapper .gfield_error .gfield_validation_message, html body .dark .gform_wrapper .gfield_error .gfield_validation_message, html body .dark .gform-theme--framework .field_description_below .gfield_description:where(:not(.gfield_creditcard_warning_message):not(.field_validation_above .gfield_validation_message):not(.ginput_counter_tinymce):not(.gfield_choice_limit_message)) {
    background: #fff;
    padding: 8px;
    font-size: 12px !important;
    color: #ff0000;
    border-color: #fff;
    border-radius: 4px;
}

html body .light .gform_wrapper .gfield_error .gfield_validation_message, html body .light .gform_wrapper .gfield_error .gfield_validation_message {
    background: #fff;
    padding: 8px;
    font-size: 12px !important;
    color: #ff0000;
    border-color: #fff;
    border-radius: 4px;
}

html body .light .gform-theme--framework .field_description_below .gfield_description:where(:not(.gfield_creditcard_warning_message):not(.field_validation_above .gfield_validation_message):not(.ginput_counter_tinymce):not(.gfield_choice_limit_message)) {
    font-size: 12px;
    color: #ff0000;
    text-align: center;
}

.gform_wrapper .gform_validation_errors {
    display: none;
}

html body .gform_confirmation_message {
    text-align: center;
    max-width: 100%;
    padding: 20px;
    background: #659b5a;
    border-radius: 4px;
    margin-top: 30px;
    color: #fff;
    font-size: 15px;
}


/*------------------------
*      3. Sub-page       *
------------------------*/


html body .request-appointment-banner h2 {
    font-size: 36px;
}

html body .dark .pmax-list ul li {
    color: #fff;
}

html body .pmax-list ul li {
    margin-bottom: 12px;
    font-weight: 500;
}

html body .pmax-list ul li a {
    font-weight: 600;
}

html body .pmax-list ul,
html body .inner-text ul,
html body.single .post-content ul {
    padding-left: 18px;
    list-style: square;
    /*columns: 2;*/
    /*-webkit-columns: 2;*/
    /*-moz-columns: 2;*/
}


.zoom p {
    overflow: hidden;
    border-radius: 8px;
}

.zoom img {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s; /* Animation */
}

.zoom:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar a.yt--popper {
    position: absolute;
    z-index: 9;
    right: -94%;
    width: 100%;
    bottom: 38%;
}

body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar a.yt--popper svg {
    position: absolute;
    top: auto;
    max-width: 10%;
    color: #fff;
    bottom: 30px;
    right: 40%;
}

.videoBlock a {
    background: var(--color-accent);
    color: #fff;
    padding: 12px 30px;
    border-radius: 4px;
    margin-top: 20px;
    font-weight: 600;
}

.videoBlock h4 {
    padding: 12px;
}

.videoBlock img {
    border-radius: 4px;
}

html body #content .pmax_yt-popper-holder {
    position: absolute;
    bottom: calc(100% + 5vw);
    left: 50%;
    width: 50dvw !important;
    height: 520px;
}

html body #content .pmax_yt-popper-holder p,
html body #content .pmax_yt-popper-holder p a {
    width: 100%;
    height: 100%;
}

html body #content .pmax_yt-popper-holder p a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 20px;
}

html body #content .pmax_yt-popper-holder p a svg {
    max-width: 72px;
    bottom: auto;
    right: auto;
}

html body .case-buttons a.fusion-button {
    width: 100%;
    text-wrap: balance;
}

/* Start New Gallery Page */

html body .gallery-filter .fg-simple_portfolio .fg-caption-title h2, html body .gallery-cases h3 {
    font-size: 20px;
    line-height: 1.2;
    margin: 20px 0 15px;
}

html body .gallery-filter .fg-simple_portfolio .fg-caption-title h3, html body .gallery-cases h4 {
    font-size: 16px;
    line-height: 1.2;
    margin: 5px 0;
    color: #444;
}

html body .gallery-filter .fg-tag-item .fg-tag-link {
    font-weight: 600;
    font-size: 18px !important;
    line-height: 17px;
    padding: 13px 20px 14px;
    height: auto;
}

html body .gallery-filter .fg-tag-item.fg-selected .fg-tag-link, html body .gallery-filter .fg-tag-item .fg-tag-link:hover {
    background-color: var(--color-brand);
    color: #fff;
    border: none;
}

html body .gallery-filter .fg-tag-item.fg-selected .fg-tag-link:hover {
    background-color: var(--color-accent);
}

html body .gallery-filter .fg-tag-item .fg-tag-link {
    border: none;
}

html body .gallery-filter .fg-tag-dropdown-wrap .fg-tag-dropdown {
    height: auto;
    margin-bottom: 30px;
    border: none;
    border-radius: 4px;
}

html body .gallery-filter .fg-tag-dropdown-wrap .fg-tag-dropdown .fg-tag-dropdown-select {
    background-color: var(--color-brand);
    color: #fff;
    font-weight: 600;
    padding: 14px 30px 14px 15px;
    height: auto;
    font-family: "Noto Sans", sans-serif;
    letter-spacing: .09em;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    text-wrap: balance;
}

html body .gallery-filter .fg-tag-dropdown-wrap .fg-tag-dropdown .fg-tag-dropdown-select select, html body .gallery-filter .fg-tag-dropdown-wrap .fg-tag-dropdown .fg-tag-dropdown-select select option {
    color: #fff;
    font-weight: 600;
    font-family: "Noto Sans", sans-serif;
    letter-spacing: .09em;
    font-size: 16px;
    text-wrap: balance;
}

html body .gallery-filter .fg-tag-dropdown-wrap .fg-tag-dropdown .fg-tag-dropdown-select select option {
    max-width: 90%;
}

html body .gallery-filter .fg-tag-dropdown-icon {
    color: #fff;
}

html body .gallery-filter .foogallery .fg-loaded .fg-image {
    border-radius: 5px;
}

html body .gallery-filter option:checked {
    color: #fff;
}

/* End New Gallery Page */

/*------------------------
*      4. Responsive     *
------------------------*/
@media (max-width: 1650px) {
    html body .awb-menu__main-li {
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (max-width: 1400px) {
    .awb-menu_row .menu-text {
        font-size: 14px;
    }
}

@media (min-width: 1281px) {
    html body .hp-blog .fusion-title p.title-heading-center {
        min-height: 80px !important;
    }

    html body .dark .hp-image-sbs .content-width-form .fusion-title,
    html body .dark .hp-image-sbs .content-width-form form {
        max-width: 550px;
        margin: 0;
    }

    html body .pmax-form-centered-col .gform_wrapper {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 980px;
    }

}

@media (max-width: 1280px) {

    .awb-menu__main-ul {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    .contact-btn p {
        margin: -46px 0;
        padding-top: 0;
    }

    .header-logo img {
        padding: 15px 0 0 0;
    }

    /*.fusion-sticky-container.fusion-sticky-transition .awb-menu__main-ul {*/
    /*    min-height: 30px !important;*/
    /*}*/
    .contact-btn a {
        font-size: 15px;
        padding: 12px 24px 12px 24px;
        border-radius: 4px;
        margin-top: 0;
    }

    nav.awb-menu {
        padding-top: 0;
    }

    .awb-menu_row .menu-text {
        font-size: 14px;
    }

    .awb-menu__m-toggle {
        background: transparent !important;
    }

    html body #content .pmax_yt-popper-holder {
        bottom: calc(100% + 8vw);
    }
}

@media (min-width: 992px) {

    .pmax-titlebar-left {
        min-height: 520px;
    }

    html body .awb-menu__sub-li a span {
        color: #fff;
        font-weight: 500;
        font-family: "Noto Sans", sans-serif !important;
    }

    .awb-menu__mega-wrap > .fusion-fullwidth {
        max-width: 1110px;
        margin: 0 auto;
        background: var(--color-brand-dark);
    }

    .awb-menu__mega-wrap .fusion-fullwidth a span {
        color: #fff;
    }

    .awb-menu__mega-wrap .fusion-fullwidth a:hover {
        opacity: .7;
    }

    .awb-menu__mega-wrap .fusion-fullwidth .fusion-title h5 a {
        color: var(--color-accent);
        font-weight: bold;
    }

    .awb-menu__mega-wrap .fusion-fullwidth .fusion-title h5 a:hover {
        opacity: 1;
    }

    html body .hp-blog .fusion-title p.title-heading-center {
        min-height: 115px;
        font-size: 22px !important;
        padding-bottom: 10px !important;
    }
}

@media (max-width: 991px) {
    /*body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar {*/
    /*    padding-top: 78px;*/
    /*}*/
    body:not(.home) .fusion-tb-header {
        height: 78px;
    }

    body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar a.yt--popper {
        position: absolute;
        z-index: 9;
        right: 5%;
        width: 100%;
        bottom: 100%;
    }

    body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar a.yt--popper svg {
        position: absolute;
        top: auto;
        max-width: 10%;
        color: #fff;
        bottom: 30px;
        right: auto;
    }


    /*.post-content {*/
    /*    margin-top: 80px;*/
    /*}*/
    /*.awb-menu.collapse-enabled li.current-menu-item>a {*/
    /*    background: inherit !important;*/
    /*    color: inherit !important;*/
    /*}*/
    html body.single #main h2:first-of-type {
        margin-top: 0;
    }

    html body .fusion-tb-header .fusion-fullwidth {
        position: fixed !important;
        width: 100%;
    }

    html body .hp-blog .fusion-title {
        margin: 10px 0 10px !important;
    }

    .nopadd .fusion-column-wrapper {
        padding: 0 !important;
    }

    .fusion-sticky-container:not(.fusion-sticky-spacer) {
        background: #fff;
    }

    .awb-menu.collapse-enabled ul ul a {
        font-weight: 500;
        font-family: 'Noto Sans', sans-serif;
    }

    .awb-menu.collapse-enabled.mobile-mode-collapse-to-button.expanded .awb-menu__main-ul {
        margin-top: 12px;
    }

    .fusion-sticky-transition .collapse-enabled.mobile-size-column-absolute:not(.mobile-mode-always-expanded) .awb-menu__main-ul, .fusion-sticky-transition .collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded) .awb-menu__main-ul {
        /*max-height: 90vh !important;*/
        /*max-height: calc(100vh - 78px) !important;*/
    }

    .contact-btn p {
        margin: 12px 17px;
        padding-top: 0;
        position: absolute;
        right: 40px;
        z-index: 3;
    }

    .contact-btn a {
        font-size: 15px;
        padding: 6px 14px;
        border-radius: 4px;
        margin-top: 0;
    }

    .header-logo img {
        padding: 0 0 10px 0;
    }

    .awb-menu__m-toggle {
        background: transparent !important;
    }

    .header-logo img {
        max-width: 240px;
    }

    .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile:before {
        font-size: 24px !important;
    }

    .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile {
        right: -16px !important;
    }

    .footer-main p {
        font-size: 18px;
    }

    .footer-copyright p {
        font-size: 13px;

    }

    html body .gform_wrapper {
        padding: 0 20px;
    }

    html body #content .pmax_yt-popper-holder {
        position: absolute;
        bottom: calc(100% + 14vw + 10vh + 53px);
        width: 100dvw !important;
        height: auto;
        left: calc(50% - 50dvw);
        aspect-ratio: 16 / 9;
    }
}

@media (max-width: 640px) {
    html body.single #content {
        margin-bottom: 0 !important;
    }

    body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar a.yt--popper {
        position: absolute;
        z-index: 9;
        right: 8%;
        width: 100%;
        bottom: 100%;
    }

    body:not(.home) .fusion-page-title-bar.fusion-tb-page-title-bar a.yt--popper svg {
        position: absolute;
        top: auto;
        max-width: 16%;
        color: #fff;
        bottom: 30px;
        right: auto;
    }
}

@media (max-width: 599px) {
    html body #content .pmax_yt-popper-holder {
        bottom: calc(100% + 14vw + 10vh + 68px);
    }
}

@media (max-width: 576px) {

    html body .fusion-page-title-bar {
        padding-top: 0;
    }

    html body .fusion-page-title-bar .fusion-title h1 {
        font-size: 28px !important;
    }

    html body.single .fusion-page-title-bar .fusion-title h1 {
        font-size: 24px !important;
    }
    .pmax-video-container.pmax-video-background {
        min-height: 340px;
    }

    .pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns a {
        padding: 8px 12px;
        font-size: 14px !important;
        width: 45%;
    }

    .pmax-video-container .pmax-video-text .pmax-video-text-inner .banner-btns, html body #wtp_hero-slider .wtp_hero-slider_content .banner-btns {
        -webkit-column-gap: 1em;
        -moz-column-gap: 1em;
        column-gap: 1em;
        margin-top: 8px;
    }

    .pmax-video-container.pmax-video-background .pmax-video-text .pmax-video-text-inner h1 {
        /*line-height: 120%;*/
        margin-bottom: 15px;
        /*font-size: clamp(20px, 5vw, 38px);*/
    }
}


@media (max-width: 540px) {
    .pmax-video-container.pmax-video-background {
        margin-top: 146px;
        min-height: 320px;
    }

    /*.contact-btn {*/
    /*    position: absolute;*/
    /*    bottom: 0;*/
    /*}*/
    /*.post-content {*/
    /*    margin-top: 148px;*/
    /*}*/
    body:not(.home) .fusion-tb-header {
        height: 146px;
    }

    .contact-btn a:hover {
        background: transparent !important;
        border: 0 solid transparent !important;
        color: var(--color-accent) !important;
    }

    .footer-main .logo-simple img {
        margin-top: -64%;
        max-width: 110px;
    }

    .fusion-tb-header > .fusion-fullwidth {
        padding: 0 20px !important;
    }

    .contact-btn a {
        font-size: 16px;
        padding: 0;
        border-radius: 0;
        margin-top: 0;
        background: transparent;
        border: none;
        color: var(--color-brand);
        font-weight: 700;
    }

    .header-logo img {
        max-width: 340px;
        width: 100%;
    }

    .header-logo {
        /*height: 90px;*/
        width: 100% !important;
    }

    .header-contact {
        width: 100% !important;
        margin-top: -10px !important;
    }

    .awb-menu.collapse-enabled .awb-menu__open-nav-submenu_mobile {
        right: -22px !important;
    }

    .contact-btn p {
        margin: 17px 0;
        padding-top: 0;
        position: absolute;
        right: auto;
    }

    .contact-btn {
        z-index: 99;
    }

    .fusion-tb-header .fusion-flex-container .fusion-flex-align-items-center {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .awb-menu.collapse-enabled.mobile-mode-collapse-to-button.expanded .awb-menu__main-ul {
        margin-top: 0;
    }

}

@media (max-width: 400px) {

    body:not(.home) .fusion-tb-header > .fusion-fullwidth {
        min-height: 146px;
    }

}

/*------------------------
*      5. Keyframes      *
-------------------------*/
/* Fade In */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    33% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    33% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* Zoom In */
@-webkit-keyframes zoom-in {
    0% {
        -webkit-transform: scale(0) translate(0, 0);
        -ms-transform: scale(0) translate(0, 0);
        transform: scale(0) translate(0, 0);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        -ms-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
        opacity: 1;
    }
}

@keyframes zoom-in {
    0% {
        -webkit-transform: scale(0) translate(0, 0);
        -ms-transform: scale(0) translate(0, 0);
        transform: scale(0) translate(0, 0);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        -ms-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
        opacity: 1;
    }
}